{
    "tlTranscripts": {
        "add_transcript": "Ajouter une transcription",
        "is_original_or_translation": "Est la version originale (\u00e0 gauche) ou sa traduction (\u00e0 droite)",
        "transcript_content": "Contenu",
        "is_public": "Est masqu\u00e9 ou public",
        "edit_as_TEI": "\u00c9diter comme TEI",
        "added_new_transcript": "Une nouvelle transcription a \u00e9t\u00e9 ajout\u00e9e",
        "transcript_deleted": "La transcription a \u00e9t\u00e9 supprim\u00e9e",
        "transcript_updated": "La transcription a \u00e9t\u00e9 \u00e9dit\u00e9e",
        "edit_transcript_TEI": "\u00c9diter la transcription (mode TEI)",
        "edit_transcript_for_object": "\u00c9diter la transcription pour : ",
        "is_tranlation_explica": "\u00c0 l\u2019aide de ce commutateur, vous pouvez d\u00e9finir si cette entr\u00e9e est une transcription directe du texte de l\u2019objet ou s'il s'agit d'une traduction du texte.",
        "transcript_language_explica": "Vous pouvez d\u00e9finir la langue du texte transcrit ici.",
        "transcript_content_explica": "Le texte transcrit. Pour le contenu de ce champ, il peut s'agir d\u2019un texte simple ou d'une version cod\u00e9e TEI (Text Encoding Initiative) du texte. "
    }
}